Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 588697 - scons-2.0.1 is available
scons-2.0.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scons (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: François Cami
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-04 06:17 EDT by Upstream Release Monitoring
Modified: 2011-03-09 17:54 EST (History)
3 users (show)

See Also:
Fixed In Version: 2.0.1-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-09 17:54:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-05-04 06:17:53 EDT
Latest upstream release: 1.3.0
Current version in Fedora Rawhide: 1.2.0
URL: http://www.scons.org/download.php

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Jochen Schmitt 2010-05-23 09:12:42 EDT
I want to notify you, that I could build blender-2.49b with scons-1.3 without any issues.
Comment 2 Upstream Release Monitoring 2010-06-18 06:22:50 EDT
Latest upstream release: 2.0.0.
Current version in Fedora Rawhide: 1.2.0
URL: http://www.scons.org/download.php

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 3 Upstream Release Monitoring 2010-08-20 06:25:19 EDT
Latest upstream release: 2.0.1
Current version in Fedora Rawhide: 2.0.0
URL: http://www.scons.org/download.php

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 4 Fedora Admin XMLRPC Client 2010-11-17 13:11:37 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Marcus Moeller 2011-01-26 07:03:58 EST
rpm -Kv scons-2.0.1-1.el6.noarch.rpm 
scons-2.0.1-1.el6.noarch.rpm:
    Header V3 RSA/SHA256 Signature, Schlüssel-ID 0608b895: NOKEY
    SHA1-Kurzfassung des Headers:  OK (6b4af8d7f52616a504ca13503e8d5cac31f5672f)
    V3 RSA/SHA256 Signature, Schlüssel-ID 0608b895: NOKEY
    MD5-Kurzfassung:  BAD Expected(8a83819fb96f8ea83f6a65e6099bc6a6) != (910c271b8c9c5b02d2e201196d0c2ed5)
Comment 6 Marcus Moeller 2011-02-03 07:46:06 EST
Sorry for the noise, was a problem on the mirror.

Note You need to log in before you can comment on or make changes to this bug.